RubyGems Navigation menu

growthforecast 0.0.4

Client library and tool to update values, create/edit/delete graphs of GrowthForecast

Gemfile
          gem 'growthforecast', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install growthforecast
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Total downloads 3,557

For this version 1,118

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - July 11, 2013 (17.5 KB)
  2. 0.0.3 - February 26, 2013 (16.5 KB)
  3. 0.0.2 - February 4, 2013 (16.5 KB)
  4. 0.0.1 - January 3, 2013 (10 KB)

Runtime Dependencies: